package sharin.doc.builder.xhtml1;

public class InsElem extends GenericCommonElem<InsElem> {

    public InsElem(Object... nodes) {
        super("ins", nodes);
    }

    public InsElem cite(Object value) {
        return attr("cite", value);
    }

    public InsElem datetime(Object value) {
        return attr("datetime", value);
    }
}
